man(8)

NAME
redshift-qt - Adjusts the color temperature of your screen with Qt5 integration

SYNOPSIS
redshift-qt [OPTIONS]

DESCRIPTION
Redshift-qt runs redshift on the back, the color temperature is set according to
 the position of the sun. A different color temperature is set during night and
 daytime. During twilight and early morning, the color temperature transitions
 smoothly from night to daytime temperature to allow your eyes to slowly adapt.

OPTIONS
redshift-qt takes the same options as redshift.

SEE ALSO
redshift

BUGS
No known bugs.

AUTHOR
Valerii Malov <jazzvoid@gmail.com>